## org.apache.cassandra.locator
Interface DynamicEndpointSnitchMBean

All Known Implementing Classes:
  DynamicEndpointSnitch

    public interface DynamicEndpointSnitchMBean

Method Summary
`java.util.Map<java.net.InetAddress,java.lang.Double>` `getScores()`

Method Detail

### getScores

    java.util.Map<java.net.InetAddress,java.lang.Double> getScores()

Copyright © 2010 The Apache Software Foundation